@charset "UTF-8";
/* CSS Document */



#caution{
    padding: 8em 0;
}
#caution p{
    text-align: justify;
}
#caution .read{
    font-size: 1.8rem;
    font-weight: 500;
}
#caution .box{
    border: 1px solid #273792;
    padding: 1.5em 2em;
    margin-top: 3em;
}
#caution .title{
    color: #273792;
    font-size: 1.6rem;
    font-weight: 600;
    padding-bottom: 0.8em;
}
#caution .indent{
    font-size: 1.4rem;
    text-indent: -1em;
    line-height: 1.6;
    padding: 0 0 0.4em 1em;
}

#tab ul{
    display: flex;
    justify-content: space-between;
}
#tab li{
    width: 49%;
    font-size: 1.8rem;
    font-weight: 650;
    border-style: solid;
    border-width: 1px 1px 0 1px;
    border-color: #F0F0F0;
    background-color: #F0F0F0;
    padding: 0 2em;
}
#tab li a{
    display: block;
    color: #B2B1B1;
    padding: 0.8em 0 0.6em 0;
    background-repeat: no-repeat;
    background-position: 100% 60%;
    background-size: 1.3em auto;
}
#tab li a:hover{
    color: #000;
}
#tab .cad{
    border-color: #273792;
    background-color: #fff;
    margin-bottom: -1px;
}
#tab .sekisan{
    border-color: #692792;
    background-color: #fff;
    margin-bottom: -1px;
}
#tab .icon a{
    background-image: url("../../cad/img/cad_icon_g.svg");
}
#tab .cad a{
    color: #273792;
    border-bottom: 0.4em solid #273792;
    background-image: url("../../cad/img/cad_icon.svg");
    cursor: default;
}
#tab .sekisan a{
    color: #692792;
    border-bottom: 0.4em solid #692792;
    cursor: default;
}
#tab.cad{
    border-bottom: 1px solid #273792;
}
#tab.sekisan{
    border-bottom: 1px solid #692792;
}

#h2title{
    padding: 8em 0 2.5em 0;
}
#h2title h2{
    font-size: 2.6rem;
    font-weight: 600;
}


#tabnav{}
#tabnav ul{
    justify-content: space-between;
}
#tabnav li{
    width: 24.3%;
}

.listbox{
    padding: 8em 0 6em 0;
    border-bottom: 1px solid #959595;
}
#water{
    border-bottom: none;
    padding: 8em 0 10em 0;
}
.listbox h2 {
    font-size: 2.6rem;
  line-height: 1.8;
}
.listbox .en_title{
    text-align: left;
  color: #273792;
  font-size: 1.8rem;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  line-height: 1;
  font-style: italic;
  padding: 0 0 0 2em;
}
.listbox .borderline{
    border-bottom: 1px dashed #959595;
    display: block;
    width: 100%;
    margin-top: 6em;
}
.listbox h3{
    font-size: 2.4rem;
    font-weight: 650;
    padding: 3em 0 0.7em 0;
    text-align: left;
}
.listbox table{
    width: 100%;
}
.listbox th{
    background-color: #989898;
    border-left: 0.1em solid #fff;
    border-right: 0.1em solid #fff;
    border-bottom: 0.4em solid #fff;
    color: #fff;
    font-size: 1.6rem;
    font-weight: 600;
    padding: 0.7em 0;
}
.listbox th:first-child{
    border-left: none;
}
.listbox th:last-child{
    border-right: none;
}
.listbox td{
    padding: 1em 0;
    border-top: 1px solid #D3D0D0;
    vertical-align: middle;
}
.listbox tr:first-child td{
    border-top: none;
}
.listbox td:last-child{
    width: 19em;
}
.listbox .name{
    width: 12em;
}
.listbox .kui{
    width: 21em;
}
.listbox .name,.listbox .kui{
    background-color: #F8F8F8;
}
.listbox td:last-child{}
.listbox td a{
    display: inline-block;
    border-style: solid;
    border-width: 2px;
    border-radius: 2em;
    line-height: 1;
    font-weight: 500;
    padding: 0.5em 0 0.6em 0;
    width: 5em;
    margin: 0 0.1em;
}
.listbox td a.pdf{
    color: #C11C1C;
}
.listbox td a.dwg{
    color: #273792;
}
.listbox td a.dxf{
    color: #692792;
}
.listbox td a:hover{
    background-color: #EBEBEB;
}


#caution p.mente{
    text-align: center;
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.8;
    padding: 2em 0;
}



@media only screen and (max-width: 768px) {
    
#caution{
    padding: 3em 0;
}
#caution .read{
    font-size: 1.5rem;
    font-weight: 500;
}
#caution .box{
    padding: 1.5em 1em;
    margin-top: 2.5em;
}
#caution .title{
    font-size: 1.5rem;
}
#caution .indent{
    font-size: 1.3rem;
}
#tab li{
    width: 49%;
    font-size: 1.5rem;
    line-height: 1.3;
    padding: 0 1em;
}
#tab li a{
    padding: 0.8em 0 0.6em 0;
}
#tab .icon a{
    background-image: none;
}
#h2title{
    padding: 2em 0;
}
#h2title h2{
    font-size: 1.8rem;
}

#tabnav{
    padding: 2.5em 0;
    }
#tabnav ul{
    display: block;
}
#tabnav li{
    width: 100%;
    margin: 0.3em 0;
}

    .spcaution{
        border: 1px solid #C11C1C;
        color: #C11C1C;
        font-size: 1.3rem;
        padding: 0.3em 0;
        margin-bottom: 3em;
    }
.listbox{
    padding: 4em 0 4em 0;
}
#water{
    padding: 4em 0 4em 0;
}
.listbox h2 {
    font-size: 1.8rem;
}
.listbox .en_title{
  font-size: 1.5rem;
}
.listbox .borderline{
    margin-top: 4em;
}
.listbox h3{
    font-size: 1.6rem;
    padding: 2em 0 0.7em 0;
}
.listbox .spscroll{
    overflow-x: scroll;
}
.listbox table{
    width: inherit;
}
    .listbox th,.listbox td{
        white-space: nowrap;
    }
.listbox th{
    padding: 0.7em 1em;
    }
.listbox td{
    padding: 1em 1em;
}
.listbox td:last-child{
    width: 19em;
}
.listbox .name{
    width: 12em;
}
.listbox .kui{
    width: 21em;
}
    
#caution p.mente{
    font-size: 1.5rem;
    padding: 4em 0 1em 0;
}

}

